
@import 'vars';

html, body {
  margin: 0;
  padding: 0;

  height: 100%;
  overflow-y: hidden;

  background: @the-grey;
  // http://www.w3schools.com/css/css3_gradients.asp
  background: radial-gradient(@the-grey, @the-white);
}

body {
  font-family: Verdana;
}

/* */
.navbar-brand {
  padding: 7px;

  img {
    display: inline-block;
  }
}

/* navbar color*/
.navbar-gtxfvs {
  background-color: @navbar-gtxfvs; //@light-blue;
  //border-color: darken(@light-blue, 30%);
  border-color: @navbar-gtxfvs-border; //@gray-lighter;

  margin: 0px;

  .navbar-brand {
    color: @the-white;
    font-weight: bold;
  }

  .navbar-nav > li > a {
    color: @the-white;
  }
}

.navbar-gtxfvs-main {
  box-shadow: 1px 1px 5px lighten(@the-black, 25%);
  z-index: 100;
}

.navbar-document {
  //background-color: @the-white;
  background: transparent;
  border: none;

  padding: 0px;
  margin: 0px;

  .navbar-nav > li > a {
    color: @the-black;
  }

  .navbar-header {

    margin-top: 9px;

    > span {
      background: transparent;

      border: 1px solid #fff;
      box-shadow: none;
      width: 500px;

      font-size: 16px;
      font-style: italic;
    }

    > input {
      font-size: 16px;
      width: 500px;
    }
  }
}

.container-gtxfvs-main {
  background: transparent; //@the-grey;
}

.panel-gtxfvs {
  border-radius: 0;
  //border: 1px solid @darker-brown;
  //border-color: @darker-brown; //@lighter-light-blue;
  margin-bottom: 0px;
}

.col-md-gtxfvs {
  padding: 0 5px;
}

.col-md-inset {
  padding: 5px 0 0 5px;
  box-shadow: inset 1px 2px 10px @box-shadow;
  border-top: 1px solid @the-grey;
  border-left: 1px solid @the-grey;
}

#gtxfvs-footer {
  background-color: darken(@the-grey, 3%);
  border-color: @the-white;

  margin: 0px;
  padding: 7px 5px;

  color: @the_blue;
  text-align: right;
  font-style: italic;
  font-size: 11px;

  height: 30px;
}

.gtxfvs-footer {
  height: 30px;
}